@charset "utf-8";
/* html5doctor.com Reset v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/) - http://cssreset.com */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}

/*============================================================
//	common
//==========================================================*/
body{font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;font-size:12px;line-height:1.2;color:#333;text-align:left;vertical-align:bottom;}
.cf:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;line-height:0;}
* html .cf{zoom:1;} /* IE6 */
*:first-child+html .cf{zoom:1;} /* IE7 */
img{vertical-align:bottom;}
a,a:hover,a:visited,a:active{
	color:#333;
	text-decoration:none;
}
.mtb-20px10px {
	margin:10px 0 20px;
}
.mtb-15px {
	margin:15px 0;
}
.mtb-20px {
	margin:20px 0;
} 
hr {
	margin:0;
	width:100%;
	height:1px;
	border: 0;
	border-bottom:1px solid #ddd;
}
hr.typeA{
	display:block;
	margin: 15px 0;
	height:1px;
	border:0;
	border-bottom:1px dotted #ccc;
}
hr.typeB{
	display:block;
	margin: 10px 0;
	height:1px;
	border:0;
	border-bottom:1px dotted #ccc;
	clear:both;
}
hr.typeC{
	display:block;
	margin: 5px 0 10px 0;
	height:2px;
	border:0;
	border-bottom:2px solid #ccc;
}
header {
	margin:10px auto 5px;
	width:1000px;
	height:80px;
}
header a#logo {
	float:left;
	display:block;
	width:220px;
	height:80px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	background-position:0 0;
	text-indent:-9999px;
}
#gnavi {
	margin:10px 0 0 0;
	float:right;
	width:480px;
	height:58px;
}
#gnavi a {
	margin:0 20px 0 0;
	display:inline-block;
	height:58px;
	text-indent:-9999px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
}
#gnavi a:last-child {
	margin:0;
}
#gnavi a#artist {
	width:90px;
	background-position:-250px 0;
}
#gnavi a#artist.active, #gnavi a#artist:hover {
	background-position:-250px -70px;
}
#gnavi a#release {
	width:70px;
	background-position:-360px 0;
}
#gnavi a#release.active, #gnavi a#release:hover {
	background-position:-360px -70px;
}
#gnavi a#news {
	width:70px;
	background-position:-450px 0;
}
#gnavi a#news.active, #gnavi a#news:hover {
	background-position:-450px -70px;
}
#gnavi a#event {
	width:70px;
	background-position:-540px 0;
}
#gnavi a#event.active, #gnavi a#event:hover {
	background-position:-540px -70px;
}
#gnavi a#audition {
	width:100px;
	background-position:-630px 0;
}
#gnavi a#audition.active, #gnavi a#audition:hover {
	background-position:-630px -70px;
}

/*============================================================
//	top SLIDER
//==========================================================*/
#main_image {
	margin:40px auto 0;
	width:1000px;
	height:406px;
}
.bx-wrapper{
	position: relative;
	*zoom: 1;
}
#main_image #top_bxslider a {
	display: block;
	width: 100%;
	height: 100%;
	text-align:center;
}
#main_image #top_bxslider a:hover {
	opacity: 0.85; /* モダンブラウザ */
	filter: alpha(opacity=85); /* IE 8 以下 */
	-ms-filter: "alpha(opacity=85)"; /* IE 8 */
	zoom: 1;
}
#main_image #top_bxslider a img {
	width: 100%;
}

/* prev next */
#main_image .prev-next{
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
#main_image .bx-prev,
#main_image .bx-next{
	display: block;
	position: absolute;
	width: 50px;
	height: 50px;
	top:-205px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	text-indent:-9999px;
}
#main_image .bx-prev {
	left: -25px;
	background-position:0 -150px;
}
#main_image .bx-next {
	right: -25px;
	background-position:-60px -150px;
}
#main_image .bx-prev:hover {
	background-position:-120px -150px;
}
#main_image .bx-next:hover {
	background-position:-180px -150px;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	/*-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border: 5px solid #fff;
	left: -5px;
	background: #fff;*/
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(/up-front-works.jp/img/common/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(/up-front-works.jp/img/common/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(/up-front-works.jp/img/common/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(/up-front-works.jp/img/common/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(/up-front-works.jp/img/common/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

/*============================================================
//	NEWS
//==========================================================*/
#top_news {
	position:relative;
	margin:60px auto 0;
	width:1000px;
}
#news {
	position:relative;
	margin:40px auto 0;
	width:1000px;
}
#top_news h1.title, #news h1.title {
	margin:0 0 20px 0;
	width:148px;
	height:30px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	background-position:0px -240px;
	text-indent:-9999px;
}
.list_tile, .list_3tile {
	line-height:140%;
}
.list_tile p, .list_3tile p {
	display:inline-block;
	vertical-align:top;
}
.list_tile p.date, .list_3tile p.date {
	width:84px;
	border-right:1px dotted #ccc;
	font-size:10px;
}
.list_tile p.text {
	padding:0 0 0 15px;
	width:900px;
	font-size:12px;
}
.list_tile a, .list_3tile a {
	margin:0 0 20px 0;
	display:block;
	width:100%;
	height:100%;
	background:url(/up-front-works.jp/img/common/bg_list.gif) repeat-y;
	background-position:-1000px 0;
}
.list_tile a:hover, .list_3tile a:hover {
}
.wrap_gotolist {
	position:absolute;
	top:0;
	right:0;
}
#gotonews {
	margin:0 10px 0 0;
	display:inline-block;
	width:102px;
	height:30px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	background-position:-250px -150px;
	text-indent:-9999px;
}
#gotonews:hover {
	background-position:-250px -190px;
}
#gotoevent {
	display:inline-block;
	width:140px;
	height:30px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	background-position:-362px -150px;
	text-indent:-9999px;
}
#gotoevent:hover {
	background-position:-362px -190px;
}

/*============================================================
//	top RELEASE
//==========================================================*/
#top_release {
	margin:60px auto 0;
	padding:40px 0 10px;
	width:100%;
	background:#eee;
}
#top_release .inner {
	position:relative;
	margin:0 auto;
	width:1000px;
}
#top_release .inner h1.title {
	margin:0 0 20px 0;
	width:270px;
	height:30px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	background-position:-170px -240px;
	text-indent:-9999px;
}
#release_slider {
	position:relative;
	width:100%;
}
#release_slider div.block_slider {
	position:relative;
	margin:0 10px;
	height:156px;
	background:#fff;
}
#release_slider div.block_slider a {
	display:block;
	border:3px solid #fff;
}
#release_slider div.block_slider a:hover {
	display:block;
	border:3px solid #E1041E;
}
/*#release_slider div.block_slider a:hover {

  -webkit-animation-duration: 1s;
  -webkit-animation-name: fadein;


  animation-duration: 1s;
  animation-name: fadein;
}


@-webkit-keyframes fadein {
  from { border:3px solid #fff; }
  to   { border:3px solid #E1041E; }
}


@keyframes fadein {
  from { border:3px solid #fff; }
  to   { border:3px solid #E1041E; }
}*/

#release_slider div.block_slider .wrap_img {
	display:table-cell;
	width:150px;
	height:150px;
	text-align:center;
	vertical-align:middle;
}
#release_slider div.block_slider .wrap_img img {
	display:inline !important;
	max-width:140px;
	max-height:140px;
}
#release_slider div.block_slider .wrap_text {
	display:table-cell;
	padding:5px;
	border-left:1px dotted #ccc;
}
#release_slider div.block_slider .wrap_text .date {
	font-size:10px;
}
#release_slider div.block_slider .wrap_text .artist {
	margin:10px 0 5px 0;
	font-size:12px;
	font-weight:bold;
}
#release_slider div.block_slider .wrap_text .title {
	font-size:12px;
	font-weight:bold;
	color:#E1041E;
}
#gotorelease {
	position:absolute;
	top:0;
	right:0;
	width:77px;
	height:30px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	background-position:-512px -150px;
	text-indent:-9999px;
}
#gotorelease:hover {
	background-position:-512px -190px;
}

/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: none; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
/*.slick-loading .slick-list { background: white url("/up-front-works.jp/img/ajax-loader.gif") center center no-repeat; }*/
.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

/* Icons */
@font-face { font-family: "slick"; src: url("/up-front-works.jp/fonts/slick.eot"); src: url("/up-front-works.jp/fonts/slick.eot?#iefix") format("embedded-opentype"), url("/up-front-works.jp/fonts/slick.woff") format("woff"), url("/up-front-works.jp/fonts/slick.ttf") format("truetype"), url("/up-front-works.jp/fonts/slick.svg#slick") format("svg"); font-weight: normal; font-style: normal; }
/* Arrows */
.slick-prev, .slick-next {
	displya:block;
	position:absolute;
	top:60px;
	width:30px;
	height:30px;
	border:none;
	outline:none;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	text-indent:-9999px;
	cursor:pointer;
}
.slick-prev {
	left:-40px;
	background-position:-620px -150px;
}
.slick-prev:hover {
	background-position:-620px -190px;
}
.slick-next {
	right:-40px;
	background-position:-660px -150px;
}
.slick-next:hover {
	background-position:-660px -190px;
}

/*.slick-prev, .slick-next { position: absolute; display: block; height: 20px; width: 20px; line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; top: 50%; margin-top: -10px; padding: 0; border: none; outline: none; }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { outline: none; background: transparent; color: transparent; }
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }

.slick-prev:before, .slick-next:before { font-family: "slick"; font-size: 20px; line-height: 1; color: black; opacity: 0.5; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.slick-prev { left: -25px; }
.slick-prev:before { content: "\2190"; }

.slick-next { right: -25px; }
.slick-next:before { content: "\2192"; }
*/

/* Dots */
.slick-slider { margin-bottom: 30px; }

.slick-dots { position: absolute; bottom: -45px; list-style: none; display: block; text-align: center; padding: 0; width: 100%; }
.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before { position: absolute; top: 0; left: 0; content: "\2022"; width: 20px; height: 20px; font-family: "slick"; font-size: 6px; line-height: 20px; text-align: center; color: black; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { color: black; opacity: 0.75; }

[dir="rtl"] .slick-next {right: auto;left: -25px;}
[dir="rtl"] .slick-next:before {content: "\2190";}
[dir="rtl"] .slick-prev {right: -25px;left: auto;}
[dir="rtl"] .slick-prev:before {content: "\2192";}
[dir="rtl"] .slick-slide {float: right;}

/*============================================================
//	   top YOUTUBE&SLIDER
//==========================================================*/
#top_2column {
	margin:60px auto 0;
	width:1000px;
}
#top_video {
	float:left;
	width:480px;
	height:440px;
}
#top_video h1.title {
	margin:0 0 20px 0;
	width:214px;
	height:30px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	background-position:-460px -240px;
	text-indent:-9999px;
}
#top_video a {
	position:relative;
	display:block;
}
#top_video a:hover{
	filter:alpha(opacity=70);
	-moz-opacity:0.70;
	-khtml-opacity:0.70;
	opacity:0.70;
}
#top_video a .btn_play {
	margin:-24px 0 0 -35px;
	position:absolute;
	top:50%;
	left:50%;
	width:70px;
	height:48px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	background-position:-640px -320px;
	text-indent:-9999px;
}
#top_twitter {
	padding:0 0 0 40px;
	float:left;
	width:480px;
	height:350px;
}
#top_twitter h1.title {
	margin:0 0 20px 0;
	width:190px;
	height:30px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	background-position:-694px -240px;
	text-indent:-9999px;
}
/*============================================================
//	 内部ページ(NEWS)
//==========================================================*/
.breadcrumb {
	margin:0 0 20px 0;
	line-height:140%;
}
.breadcrumb a {
	color:#999;
	text-decoration:underline;
}
.breadcrumb a:hover {
	color:#E1041E;
}
#pager{
	margin:0 auto;
	width:245px;
	height:30px;
	text-align:center;
}
#pager span{
	display:inline-block;
	margin:0 5px 0 0;
	width:30px;
	height:30px;
	text-align:center;
	line-height:28px;
	color:#ddd;
}
#pager a{
	display:inline-block;
	cursor:pointer;
	width:28px;
	height:28px;
	border:1px solid #ccc;
	text-align:center;
	line-height:28px;
	color:#000;
}
#pager a:hover,#pager span.active{
	width:30px;
	height:30px;
	line-height:30px;
	color:#fff;
	background:#000;
	border:none;
	text-decoration:none;
}
#pager a:nth-child(7){
	margin:0;
}
/*============================================================
//	詳細
//==========================================================*/
#wrap-2column #left {
	position:relative;
	float:left;
	width:675px;
}
#wrap-2column #right {
	padding:19px;
	float:right;
	width:245px;
	border:1px solid #ddd;
}
h2#detail-top {
	margin:0 0 20px 0;
	padding:0 0 0 2%;
	width:98%;
	height:30px;
	line-height:30px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	background:#E1041E;
}
h3#detail-title {
	color:#000;
	font-size:20px;
	font-weight:bold;
}
#sns-box {
	position:relative;
	width:100%;
	height:40px;
}
#sns-box #inner {
	position:absolute;
	top:0;
	right:0;
	letter-spacing: -0.4em;
}
#sns-box .btn_twitter, #sns-box .btn_facebook, #sns-box .g-plusone {
	margin:0 5px 0 0;
	display:inline-block;
	vertical-align:top;
	letter-spacing: normal;
}
#sns-box #fb-root {
	margin:0;
	display:inline-block;
	vertical-align:top;
	letter-spacing: normal;
}
.twitter-share-button {
/*	width:100px !important; */
}
#___plusone_0 {
/*	width: 65px !important; */
}
#news #content , #event #content  {
	font-size:12px;
	line-height:160%;
}
#news #content  a, #event #content  a {
	text-decoration:underline;
}
#news #content  a:hover, #event #content  a:hover {
	color:#E1041E;
}
nav#detail-ctr {
	position:relative;
	margin:0 auto;
	width:100%;
	height:20px;
	text-align:center;
}
nav#detail-ctr a {
	display:inline-block;
	width:65px;
	height:20px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	text-indent:-9999px;
	vertical-align:top;
}
nav#detail-ctr a#prev {
	float:left;
	background-position:-710px -150px;
}
nav#detail-ctr a#prev:hover {
	background-position:-710px -180px;
}
nav#detail-ctr a#top {
	background-position:-786px -150px;
}
nav#detail-ctr a#top:hover {
	background-position:-786px -180px;
}
nav#detail-ctr a#next {
	float:right;
	background-position:-861px -150px;
}
nav#detail-ctr a#next:hover {
	background-position:-861px -180px;
}
nav#detail-ctr a#back {
	float:left;
	background-position:-936px -150px;
}
nav#detail-ctr a#back:hover {
	background-position:-936px -180px;
}

#wrap-2column #right p {
	display:inline-block;
}
#wrap-2column #right a .date {
	margin:0 20px 0 0;
	font-size:10px;
}
#wrap-2column #right a .artist {
	font-size:10px;
	font-weight:bold;
}
#wrap-2column #right .text {
	margin:5px 0 0;
	width:100%;
	font-size:12px;
}
#wrap-2column #right a {
	display:block;
	width:100%;
	height:100%;
	background:url(/up-front-works.jp/img/common/bg_list.gif) repeat-y;
	background-position:-1000px 0;
}
#wrap-2column #right a:hover {
	color:#fff;
}

/*============================================================
//	EVENT
//==========================================================*/
#event {
	position:relative;
	margin:40px auto 0;
	width:1000px;
}
#event h1.title {
	margin:0 0 20px 0;
	width:160px;
	height:30px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	background-position:0px -280px;
	text-indent:-9999px;
}
.list_3tile p.artist {
	padding:0 0 0 15px;
	width:129px;
	border-right:1px dotted #ccc;
	font-size:10px;
}
.list_3tile p.text {
	padding:0 0 0 15px;
	width:755px;
	font-size:12px;
}
.event #tab_menu div{
	float:left;
	width:150px;
	height:30px;
}

.event p.s_text{ margin-bottom: 20px; }
.event p.e_text{ margin-bottom: 20px; }

.event #concert_schedule{
	border: 1px solid #ccc;
	margin-bottom: 20px;
	width: 100%;
}

.event #concert_schedule th,
.event #concert_schedule td{
	border: 1px solid #999;
}
.event #concert_schedule th{
	background: #efefef;
	padding: 5px 0;
	text-align: center;
}
.event #concert_schedule td{
	padding: 5px;
	vertical-align: middle;
}
.event #concert_schedule td.open_time,
.event #concert_schedule td.start_time,
.event #concert_schedule td.date,.event #concert_schedule td.type{
	text-align: center;
}
.event #concert_schedule tr.done{
	color: #bbb;
}
.event #concert_schedule .icon-done{
	display:inline-block;
	padding:1px 10px 0;
	font-size:8px;
	height:11px;
	line-height:12px;
	color:#fff;
	background: #FF7373;
	vertical-align:top;
}

/*============================================================
//	 top BANNER
//==========================================================*/
#top_banner {
	margin:60px auto 0;
	padding:40px 0 30px;
	width:100%;
	background:#eee;
}
#top_banner .inner {
	margin:0 auto;
	width:1000px;
}
#top_banner .inner a {
	margin:0 10px 10px 0;
	display:inline-block;
}
#top_banner .inner a img {
	width:192px;
}
#top_banner .inner a:nth-child(5n) {
	margin:0;
}
#top_banner .inner a:hover{
	filter:alpha(opacity=70);
	-moz-opacity:0.70;
	-khtml-opacity:0.70;
	opacity:0.70;
}

/*============================================================
//	ARTIST
//==========================================================*/
#artist {
	position:relative;
	margin:40px auto 0;
	width:1000px;
}
#artist h1.title {
	margin:0 0 20px 0;
	width:182px;
	height:30px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	background-position:-170px -280px;
	text-indent:-9999px;
}
#artist nav {
	width:1000px;
	height:30px;
}
#artist nav a {
	margin:0 1px 0 0;
	display:inline-block;
	width:110px;
	height:30px;
	font-size:14px;
	line-height:30px;
	color:#fff;
	font-weight:bold;
	background:#ccc;
	text-align:center;
	vertical-align:top;
}
#artist nav a.active, #artist nav a:hover {
	background:#E1041E;
}
#artist nav a:last-child {
	margin:0;
}
#artist .tie {
	margin:40px 0 20px;
	padding:0 0 0 20px;
	width:980px;
	height:30px;
	font-size:14px;
	line-height:30px;
	color:#fff;
	font-weight:bold;
	background:#333;
}
	
#artist .list {
	font-size: 0;
}
#artist .list a {
	margin:0 10px 10px 0;
	display:inline-block;
	width:192px;
	vertical-align:top;
}
#artist .list a:nth-child(5n) {
	margin:0 0 10px 0;
}
#artist .list a .wrap_img {
	padding:9px;
	display:table-cell;
	width:170px;
	height:170px;
	border:1px solid #ccc;
	vertical-align:middle;
}
#artist .list a .wrap_img.hover {
	padding:7px;
	border:3px solid #E1041E;
}
#artist .list a img {
	max-width:170px;
	max-height:170px;
}
#artist .list p.name {
	margin:5px 0 0 0;
	font-size:14px;
	font-weight:bold;
}

/*============================================================
//	ARTIST(詳細)
//==========================================================*/
#artist #name-tie {
	margin:20px 0 20px;
	padding:0 0 0 20px;
	width:980px;
	height:30px;
	font-size:14px;
	line-height:30px;
	color:#fff;
	font-weight:bold;
	background:#E1041E;
}
#artist #profile {
	position:relative;
}
#artist #profile #leftColumn {
	float:left;
	width:400px;
}
#artist #profile #wrap_imgLarge {
	display:table-cell;
	padding:9px;
	width:380px;
	height:380px;
	border:1px solid #ccc;
	text-align:center;
	vertical-align:middle;
}
#artist #profile #wrap_imgLarge img {
	max-width:380px;
	max-height:380px;
}
#artist #profile #rightColumn {
	float:right;
	width:580px;
	font-size:14px;
	line-height:140%;
	text-align:left;
}
#artist #profile #rightColumn a {
	text-decoration:underline;
}
#artist #profile #rightColumn a:hover {
	color:#E1041E;
}
#gotoreleaseB {
	position:absolute;
	bottom:-70px;
	right:0;
	width:180px;
	height:30px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	background-position:0 -320px;
	text-indent:-9999px;
}
#gotoreleaseB:hover {
	background-position:0 -350px;
}

/*============================================================
//	RELEASE
//==========================================================*/
#release {
	position:relative;
	margin:40px auto 0;
	width:1000px;
}
#release h1.title, #release_detail h1.title {
	margin:0 0 20px 0;
	width:180px;
	height:30px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	background-position:-360px -280px;
	text-indent:-9999px;
}
#release ul {
	list-style:none;
}

/*============================================================
// リリース
//==========================================================*/
#release #rc_columnLeft{
	padding:19px;
	float:left;
	margin-right:20px;
	width:245px;
	border:1px solid #ccc;
}
#release #rc_columnRight{
	float:right;
	width:695px;
}
#release #search_box .row_item{
	padding:0 0 0 15px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	background-position:-750px 0;
	line-height: 14px;
}
#release #search_box .row_item input{
	height:14px;
	margin:-4px 0 0 10px;
}
#release #search_box .row_item #search_word{
	float:right;
	margin-top:-2px;
}
#release #search_box .row_item input#text{
	margin:0 0 0 10px;
	width:140px;
	background:#fff;
	border:0;
	border:1px solid #ccc;
}
#release #search_box .row_item input#search_btn{
	margin:0;
	width:40px;
	background:#999;
	color:#fff;;
	border:0;
	height:18px;
	font-size:11px;
}
select{
	height:20px;
	font-size:11px;
}
.select-typeA{
	margin-top:-4px;
	float:right;
	width:150px;
}
#block_ym {
	float:right;
}
.select-typeA2{
	display:inline-block;
	width:75px;
	vertical-align:top;
}
.select-typeA2:first-child{
	margin:0 5px 0 0;
}
.select-typeB{
	position:absolute;
	top:-2px;
	right:0;
	width:90px;
}
.select-typeC{
	position:absolute;
	top:2px;
	right:0;
	width:150px;
}
#release #search_box .row_border{
	margin: 15px 0;
	width:100%
	height:1px;;
	border-bottom:1px dotted #ccc;
}
#release #search_box a{
	margin:0;
	padding:5px 0;
	display:block;
	cursor:pointer;
	width:230px;
	color:#666;
	line-height:130%;
}
#release #acMenu{
	margin-top:10px;
}
#release #acMenu dt{
	display:block;
	padding-left:15px;
	width:230px;
	line-height:24px;
	cursor:pointer;
	color:#fff;
	background:#ccc;
}
#release #acMenu dt a{
	color:#fff;
}
#release #acMenu dt:hover,#release #acMenu dt.active{
	background:#000;
}
#release #acMenu dd{
	width:245px;
	line-height:30px;
	display:none;
	background:#F6F6F6;
}
#release #acMenu dd a{
	padding:5px 15px 5px 25px;;
	width:205px;
}
#release #acMenu dd a:hover{
	color:#fff;
	text-decoration:none;
	background:#E1041E;
}
#release #acMenu dd a.active{
	color:#fff;
	background:#E1041E;
}
#release h3, .shop h3, .contact h3, .privacy h3, .appli h3{
	font-size:20px;
	height:24px;
	line-height:24px;
	margin-bottom:5px;
	color:#183759;
}
#rc_columnRight #title_box {
	padding:0 0 0 30px;
	position:relative;
	width:665px;
	height:20px;
	font-size:18px;
	line-height:20px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	background-position:-750px -30px;
}
#rc_columnRight #sub_navi {
	position:relative;
	margin:0 0 20px 0;
}
#rc_columnRight #sub_navi a {
	margin:0 1px 0 0;
	display:inline-block;
	width:115px;
	height:20px;
	line-height:20px;
	color:#fff;
	background:#000;
	text-align:center;
	vertical-align:top;
}
#rc_columnRight #sub_navi a.active, #rc_columnRight #sub_navi a:hover {
	background:#E1041E;
}
#rc_columnRight #release_list a.box {
	margin:0 15px 20px 0;
	display:inline-block;
	width:340px;
	vertical-align:top;
}
#rc_columnRight #release_list a:nth-child(2n) {
	margin:0;
}
#rc_columnRight #release_list .wrap_img {
	display:table-cell;
	padding:4px;
	width:140px;
	height:140px;
	border:1px solid #ccc;
	text-align:center;
	vertical-align:middle;
}
#rc_columnRight #release_list .wrap_img img {
	max-width:140px;
	max-height:140px;
}
#rc_columnRight #release_list .wrap_img.hover {
	padding:2px;
	border:3px solid #E1041E;
}
#rc_columnRight #release_list .wrap_data {
	padding:0 0 0 10px;
	display:table-cell;
	width:180px;
	line-height:140%;
	font-weight:bold;
}
#rc_columnRight #release_list .wrap_data .date {
	color:#666;
	font-size:10px;
}
#rc_columnRight #release_list .wrap_data .artist {
	margin:15px 0 10px 0;
	color:#000;
	font-size:12px;
}
#rc_columnRight #release_list .wrap_data .title {
	color:#DF041E;
	font-size:12px;
}
.artistLine{
	display:block;
	width:200px;
	height:50px;
	line-height:50px;
	text-align:center;
	border:#666 1px solid;
	cursor:pointer;
}
.artistListSub li{
	background:#f2f2f2;
	width:200px;
	height:50px;
	line-height:50px;
	text-align:center;
	border:#666 1px solid;
	display:none;
}
/*============================================================
// リリース検索
//==========================================================*/
#search_result{
	height:24px;
	line-height:24px;
	font-size:18px;
	margin-bottom:20px;
}
i.icon-sresult{
	display:inline-block;
	margin-right:5px;
	width:28px;
	height:24px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	background-position:-640px -830px;
	vertical-align:middle;
}
#search_result span{ 
	display:inline-block;
	vertical-align:middle;
}
/*============================================================
// リリース詳細
//==========================================================*/
#release_detail {
	margin:40px auto 0;
	position:relative;
	width:1000px;
	line-height:140%;
}
#release_detail #left{
	float:left;
	width:250px;
	font-size:10px;
}
#release_detail #right{
	float:right;
	width:730px;
}
#release_detail .jacket-box {
	display:block;
	padding:4px 4px 2px 4px;
	border:1px solid #ccc;
	text-align:center;
}
#release_detail .jacket-box:hover {
	padding:2px 2px 0 2px;
	border:3px solid #E1041E;
	text-align:center;
	vertical-align:middle;
}
#release_detail .jacket-box img {
	margin:0 0 0 0;
	max-width:240px;
	max-height:240px;
}
#release_detail .sub_title {
	margin:2px 0 0 0;
	font-size:11px;
	line-height:130%;
}
#release_detail .sub-jacket {
	margin:10px 0 0 0;
}
#release_detail .sub-jacket a {
	margin:0 10px 10px 0;
	display:inline-block;
	width:120px;
}
#release_detail .sub-jacket a:nth-child(2n) {
	margin:0 0 10px 0;
}
#release_detail .sub-jacket a .wrap-img {
	padding:4px;
	display:table-cell;
	width:110px;
	height:110px;
	border:1px solid #ccc;
	text-align:center;
	vertical-align:middle;
}
#release_detail .sub-jacket a .wrap-img:hover {
	padding:2px;
	border:3px solid #E1041E;
}
#release_detail .sub-jacket a img {
	max-width:110px;
	max-height:110px;
}
#release_detail h2.product_title {
	margin:0 0 10px 0;
	font-size:20px;
	line-height:120%;
	color:#E0041E;
}
#release_detail h3.artist {
	margin:0 0 20px 0;
	font-size:16px;
	color:#000;
}
#release_detail .data1 {
	margin:0 0 0 0;
}
#release_detail .data1 td {
	padding:5px 0;
	border:1px solid #ddd;
}
#release_detail .data1 td.columnA {
	width:100px;
	color:#fff;
	background:#999;
	text-align:center;
}
#release_detail .data1 td.columnB {
	padding-left:10px;
	width:620px;
	text-align:left;
}
#release_detail .data2 {
	width:730px;
	table-layout:fixed;
}
#release_detail .data2 td {
	padding:5px;
	text-align:center;
	border-top:0;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	word-wrap: break-word;
}
#release_detail h3.notes {
	margin:20px 0 5px 0;
	font-size:14px;
}
#release_detail h4.genre {
	padding:5px 0 5px 10px;
	width:720px;
	font-size:11px;
	color:#000;
	background:#EEEEEE;
	text-align:left;
}
#release_detail .data2 tr.head {
	color:#fff;
	background:#999;
}
#release_detail .data2 td.columnA {
	width:20px;
}
#release_detail .data2 td.columnB {
	width:270px;
	text-align:left;
}
#release_detail .data2 td.columnC {
	width:60px;
}
#release_detail .data2 td.columnD {
	width:90px;
}
#release_detail .data2 td.columnE {
	width:90px;
}
#release_detail .data2 td.columnF {
	width:90px;
}
#release_detail .data2 td.columnG {
	width:30px;
}
#release_detail .data2 .hide_cell {
	padding:0;
	border:0;
}
#release_detail .data2 .hide_cell p{
	display:none;
	padding:15px 20px;
	text-align:left;
	vertical-align:middle;
	border-top:0;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
}
#release_detail .data2 .btn_accordion{
	pading-top:2px;
	display:inline-block;
	width:18px;
	height:18px;
	line-height:20px;
	border:1px solid #ccc;
	text-align:center;
	vertical-align:middle;
	font-size:8px;
	color:#000;
}
#release_detail .data2 .btn_accordion:hover{
	cursor:pointer;
	color:#fff;
	background:#000;
}
/*============================================================
//	AUDITION
//==========================================================*/
#audition {
	position:relative;
	margin:40px auto 0;
	width:1000px;
}
#audition h1.title {
	margin:0 0 40px 0;
	width:222px;
	height:30px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	background-position:-550px -280px;
	text-indent:-9999px;
}
#audition dl {
	letter-spacing: -0.4em;
}
#audition dt, #audition dd {
	margin:0 0 40px 0;
	display:inline-block;
	font-size:14px;
	vertical-align:top;
	letter-spacing: normal; /* 文字間を普通に戻す */
}
#audition dt {
	margin:0 20px 0 0;
	width:400px;
}
#audition dt img {
	width:100%;
}
#audition dd {
	width:580px;
}
/*============================================================
//	PRIVACY POLICY
//==========================================================*/
#privacy {
	position:relative;
	margin:40px auto 0;
	width:1000px;
}
#privacy h1.title {
	margin:0 0 20px 0;
	width:344px;
	height:30px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	background-position:-200px -320px;
	text-indent:-9999px;
}
#privacy #content a {
	text-decoration:underline;
}
#privacy #content a:hover {
	color:#E1041E;
}
/*============================================================
//	404
//==========================================================*/
#fnf {
	position:relative;
	margin:40px auto 0;
	width:1000px;
	font-size:14px;
	line-height:140%;
}
#fnf h1{
	margin-bottom:20px;
	font-size:36px;
	line-height:36px;
	color:#E1041E;
}
#btn_backhome {
	margin:20px 0 50px 0;
	width:160px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:14px;
	background:#000;
}
#btn_backhome a{
	display:block;
	cursor:pointer;
	width:100%;
	height:100%;
	color:#fff;
}
#btn_backhome a:hover{
	background:#E1041E;
	text-decoration:none;
}
/*============================================================
//	FOOTER
//==========================================================*/
footer {
	margin:80px 0 0 0;
	padding:30px 0 0 0;
	width:100%;
	height:100px;
	background:#000;
}
footer .inner {
	margin:0 auto;
	width:1000px;
	font-size:12px;
	line-height:140%;
	color:#fff;
	text-align:center;
	text-align:center;
}
footer .inner nav {
	margin:0 0 10px 0;
}
footer .inner a {
	color:#fff;
	text-decoration:underline;
}
footer .icon-copyright {
	margin:0 2px 0 0;
	display:inline-block;
	font-size:16px;
	vertical-align:bottom;
}

/*============================================================
// ページTOP
//==========================================================*/
/* page-top */
#page-top {
	position: fixed;
	bottom: 50px;
	right: 50px;
}
#page-top a {
	display:block;
	cursor:pointer;
	width:64px;
	height:64px;
	background:url(/up-front-works.jp/img/common/parts.png) no-repeat;
	background-position:-558px -320px;
	text-indent:-9999px;
}
#page-top a:hover {
	filter:alpha(opacity=80);
	opacity:0.8; -moz-opacity:0.8;
}
.icon-done{
	display:inline-block;
	padding:1px 10px 0;
	font-size:8px;
	height:11px;
	line-height:12px;
	color:#fff;
	background: #FF7373;
	vertical-align:top;
}